/** Employer Site styles **/
.paragraph--type--whatsnewgroup .paragraph--type--whatsnewlist .contentBox h4 {
  min-height: 30px !important;
}
@media (max-width: 400px) {
  .paragraph--type--hero-banner .field--name-field-hero-description p {
    font-size: 14px !important;
  }
}
@media (min-width: 768px) {
  .whatsnewgroup-last .paragraph--type--whatsnewlist::before {
    min-height: 250px;
  }
}
@media (max-width: 767px) {
  .paragraph--type--servicessection .paragraph__column .paragraph--type--bp-columns__3col {
    padding: 0;
  }
}
.icon-title-margin p {
  margin-bottom: 5px !important;
}
.banner-title-links {
  width: 45%;
}
.slider-image-title {
  text-decoration: none !important;
  line-height: 21px;
}
.slider-text-font {
  font-size: 18px;
  font-weight: 300;
  text-decoration: none !important;
  color: #403838;
}
@media (max-width: 767px) {
  .banner-title-links {
    width: unset;
  }
  .w34 {
    width: 34%;
  }
  .slider-text-font {
    font-size: 16px;
  }
}
.w70 {
  width: 70%;
}
.w32 {
  width: 32%;
}
.below-download-link {
  position: relative;
  right: 23px;
}
.comparePlansBlock {
  background-image: linear-gradient(#1866A3, #125893);
  text-align: center;
  border-radius: 5px;
}
.comparePlansBlock a {
  color: #ffffff;
  display: block;
  padding: 15px;
  text-decoration: none;
}
.comparePlansBlock a:hover {
  color: #ffffff;
  background-color: #0f336f;
  text-decoration: none;
  border-radius: 5px;
}
.comparePlansBlock a span {
  display: block;
  font-size: 14px;
  font-weight: normal;
  padding-top: 5px;
}
.comparePlansBlock a span i {
  font-size: 34px;
  vertical-align: middle;
}
.comparePlansBlock .blockHead {
  font-size: 18px;
  font-weight: bold;
  padding-top: 0;
}
.marketingfilterBox {
  background-color: #E7EFF5;
  padding: 20px;
  color: #1866A3;
  font-weight: bold;
}
.marketingfilterBox select {
  background-color: #FFFFFF;
  background-image: url(/themes/custom/homesite/images/icons/tieropened.svg);
  background-repeat: no-repeat;
  border: 1px solid #CCCCCC;
  border-radius: 20px;
  height: 40px;
  font-size: 14px;
  font-weight: normal;
  color: #4D4D4D;
  line-height: 22px;
  margin-left: 15px;
  background-position: 96% 50%;
  -webkit-appearance: none;
  padding: 0 20px;
}
.marketingfilterBox select::-ms-expand {
  display: none;
}
@media (max-width: 767px) {
  .marketingfilterBox select {
    margin-left: 0;
    width: 250px;
    display: block;
    margin-top: 5px;
  }
}
@media (min-width: 768px) and (max-width: 1024px) {
  .marketingfilterBox select {
    width: 250px;
  }
}
@media (min-width: 1024px) {
  .w350 {
    width: 350px;
  }
  .w250 {
    width: 250px;
  }
}
.plan thead th {
    font-size: .8em !important;
    background-color: #0d4877 !important;
    color: #fff !important;
    border-right: 1px solid #ccc;
}
.plan th, td {
    vertical-align: top !important;
    padding: 10px;
}
.plan tbody tr {
    border-bottom: 1px solid #ccc !important;
}
.plan tbody tr td {
    border-left: 1px solid #ccc !important;
}
.plan tbody tr td:last-child {
    border-right: 1px solid #ccc !important;
}
.plan tbody tr th {
    color: #4d4d4d;
    border-left: 1px solid #ccc;
}
